<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Open+Sans+Condensed:wght@300&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300&family=Dosis:wght@200&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
    <title>The Ham Step Project</title>
</head>

<body>
    <header class="header">
        <div class="top-menu">
            <div class="logo">
                <div class="logo-pic">
                    <p class="logo-letter">H</p>
                </div>
                <div class="logo-text">
                    <p>
                        the<span class="logo-text-part">Ham</span>
                    </p>
                </div>
            </div>

            <nav class="menu">
                <ul class="menu-list">
                    <li class="menu-item"><a href="#">home</a></li>
                    <li class="menu-item"><a href="#">about</a></li>
                    <li class="menu-item"><a href="#">blog</a></li>
                    <li class="menu-item"><a href="#">skills</a></li>
                    <li class="menu-item"><a href="#">service</a></li>
                    <li class="menu-item"><a href="#">work</a></li>
                    <li class="menu-item"><a href="#">testimonials</a></li>
                    <li class="menu-item"><img src="./Pictures/Search icon 1.png" alt="pic"></li>
                </ul>
            </nav>
        </div>
        <div class="header-text-wrapper">
            <h2 class="header-description">The Ham is <span class="header-description-span">Wordpress theme</span></h2>
            <h1 class="major-title">we are creative</h1>
            <h3 class="encourage"><i>Just Buy and Enjoy These Awesome Features</i></h3>
        </div>
        <div class="header-buttons">
            <button class="header-button button-left">EXPLORE NOW</button>
            <button class="header-button button-right">purchase now</button>
        </div>
    </header>

    <main>
        <section class="commercial-description">
            <div class="commercial-div dark-div">
                <img class="commercial-img" src="./Pictures/Combined shape 629.png" alt="pic">
                <p class="dark-section-text">Different theme option</p>
            </div>
            <div class="commercial-div light-div">
                <img class="commercial-img" src="./Pictures/Combined shape 1172.png" alt="pic">
                <p class="light-section-text">fully customizable</p>
            </div>
            <div class="commercial-div dark-div">
                <img class="commercial-img" src="./Pictures/Combined shape 1179.png" alt="pic">
                <p class="dark-section-text">unlimited support</p>
            </div>
            <div class="commercial-div light-div">
                <img class="commercial-img" src="./Pictures/Combined shape 1102.png" alt="pic">
                <p class="light-section-text">responsive all device</p>
            </div>
        </section>

        <section class="section-container">
            <div class="section-title-wrapper">
                <h3 class="section-title">Our Services</h3>
            </div>
            <ul class="service-tabs-wrapper">
                <li data-service="Web Design" class="service-item js-active-service">Web Design</li>
                <li data-service="Graphic Design" class="service-item">Graphic Design</li>
                <li data-service="Online Support" class="service-item">Online Support</li>
                <li data-service="App Design" class="service-item">App Design</li>
                <li data-service="Online Marketing" class="service-item">Online Marketing</li>
                <li data-service="Seo Service" class="service-item">Seo Service</li>
            </ul>
            <div data-service="Web Design" class="service-item-description js-active-item">
                <img src="./Pictures/Layer 9 1.jpg" alt="pic">
                <p class="service-item-text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae adipisci iusto sunt voluptatem nihil
                    tempore illo ex, fugit cum pariatur odio aliquid, sint ipsum temporibus ipsam fuga similique non
                    quos mollitia veniam incidunt totam commodi quia. Eligendi ratione nihil aliquid enim corrupti
                    voluptatum explicabo in mollitia harum veritatis quae animi sit unde est maxime voluptatem provident
                    incidunt et expedita laborum culpa, ut possimus voluptate! Deleniti maxime unde ab odio sunt
                    voluptas eveniet, quibusdam, reprehenderit necessitatibus repellendus assumenda voluptates omnis.
                    Facilis quasi culpa saepe commodi nobis. Officiis sit ad excepturi asperiores, repellat quos et
                    corrupti enim perferendis nostrum, id cum in.
                </p>
            </div>
            <div data-service="Graphic Design" class="service-item-description">
                <img src="./Pictures/graphic design/graphic-design1.jpg" alt="pic">
                <p class="service-item-text">
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Culpa fugiat libero molestiae, doloribus
                    optio perferendis repellat labore quidem incidunt quae veritatis sint voluptate commodi voluptates
                    cumque inventore ab eligendi sunt accusantium sit cupiditate. Similique facilis magnam explicabo
                    nisi suscipit exercitationem culpa sapiente? Corporis amet quia eius illo, accusamus quis asperiores
                    cum ipsam debitis facilis vero non aliquam. Omnis, nulla laudantium. Eligendi, blanditiis modi
                    reiciendis fugiat excepturi illum possimus. Vitae consequatur quia est delectus laboriosam tempora
                    voluptates facere fugiat dolores! Laborum, earum! Laudantium nihil obcaecati debitis rerum velit ut
                    atque officiis vero necessitatibus deserunt, unde eius ex culpa illo, vitae autem?
                </p>
            </div>
            <div data-service="Online Support" class="service-item-description">
                <img src="./Pictures/landing page/landing-page1.jpg" alt="pic">
                <p class="service-item-text">
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Placeat nostrum accusantium voluptate
                    culpa harum deleniti, ullam corrupti, eum nisi, nesciunt facere consequuntur temporibus iure
                    doloribus aut sunt dignissimos officia! Aperiam error ipsum itaque saepe! Dolore, at mollitia veniam
                    quas quia natus eligendi nobis eos expedita corporis magni, ad sunt suscipit dicta aut aperiam,
                    placeat ea ipsum accusamus corrupti alias! Sequi debitis autem eaque libero, unde earum ullam aut
                    veritatis dolor possimus corporis corrupti. Iste, aliquid iure reprehenderit nulla fugit expedita
                    quo itaque incidunt neque soluta sint nostrum pariatur similique ab consequatur nobis labore. Dolore
                    officia ipsam aliquam, fugiat earum distinctio.
                </p>
            </div>
            <div data-service="App Design" class="service-item-description">
                <img src="./Pictures/web design/web-design1.jpg" alt="pic">
                <p class="service-item-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam nemo suscipit recusandae quam fugit
                    aliquid sequi, perspiciatis placeat! Architecto animi qui sit! Itaque nisi, animi ut dolores tempora
                    sint est quis dolor enim in tenetur. Aut quas veritatis facere aliquid! Cum illum ut beatae, nam
                    laudantium ratione unde consectetur culpa saepe maiores velit dolorem quo? Odio nobis velit odit
                    distinctio provident minima, maiores consectetur nesciunt, dicta neque possimus nisi quis aut
                    necessitatibus saepe incidunt assumenda quam illo beatae cum mollitia porro expedita debitis ipsa.
                    Laboriosam totam voluptas quis nobis dolores, illum asperiores obcaecati officiis quisquam, nihil
                    hic dicta earum corrupti.
                </p>
            </div>
            <div data-service="Online Marketing" class="service-item-description">
                <img src="./Pictures/wordpress/wordpress1.jpg" alt="pic">
                <p class="service-item-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias quasi eveniet fugiat, ex dolorum
                    odit architecto earum cumque veniam eius maiores sit voluptatem quos perspiciatis minus minima illo
                    inventore, aliquam temporibus reprehenderit! Velit vel amet asperiores voluptate atque enim
                    distinctio illo saepe! Consectetur, dignissimos? Eaque rem nulla quibusdam praesentium fuga
                    voluptatibus possimus ullam ratione exercitationem! Nobis qui ipsam, rem iure dignissimos tempora et
                    culpa libero quam, consectetur dolor quibusdam repudiandae eum quidem delectus doloremque sequi
                    suscipit quis perferendis amet consequatur! Dolorem, sit commodi rem ex, quam exercitationem
                    doloremque sint, quaerat iure eos vel? Quis ipsum similique vitae natus voluptates reprehenderit.
                </p>
            </div>
            <div data-service="Seo Service" class="service-item-description">
                <img src="./Pictures/graphic design/graphic-design2.jpg" alt="pic">
                <p class="service-item-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis aliquam aspernatur et voluptas
                    dignissimos ea. Et natus facilis officia sequi non ratione exercitationem molestias mollitia
                    repudiandae vel quaerat, possimus voluptatibus, quisquam quidem id! Aliquid corporis neque
                    consectetur doloremque aliquam alias modi facere fuga nihil necessitatibus illum quas sed maiores
                    rem qui nostrum, adipisci molestiae! Dicta hic quasi veniam. Quidem nobis accusamus odio distinctio,
                    quia veniam aliquid, quae dolore velit fugiat cumque soluta? Voluptates reprehenderit sunt nisi sint
                    quisquam cum doloremque inventore qui! Et nesciunt architecto quos maiores libero sunt voluptatem
                    quis cumque, suscipit excepturi est unde blanditiis sapiente non dolores.
                </p>
            </div>
        </section>

        <section class="purchase-section">
            <div class="purchase-text">
                <h2 class="purchase-title">Everything is ready. just buy and install now</h2>
                <p class="purchase-description">Smooth reliable, responsive ready, perfect portfolio, unique blog layout
                    and many many options for you</p>
            </div>
            <button class="purchase-button">purchase now</button>
            <div class="purchase-shadow"></div>
        </section>

        <section class="our-work-container">
            <div class="work-title-wrapper">
                <h3 class="work-title">Our Amazing Work</h3>
            </div>
            <ul class="our-work-tabs">
                <li class="work-section js-active-work">All</li>
                <li data-work="Graphic Design" class="work-section">Graphic Design</li>
                <li data-work="Web Design" class="work-section">Web Design</li>
                <li data-work="Landing Pages" class="work-section">Landing Pages</li>
                <li data-work="Wordpress" class="work-section">Wordpress</li>
            </ul>
            <div class="work-items-container">
                <div class="work-item visible js-active-item" data-work="Graphic Design">
                    <img src="./Pictures/Hover.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Graphic Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Graphic Design">
                    <img src="./Pictures/Layer 24.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Graphic Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Graphic Design">
                    <img src="./Pictures/Layer 25.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Graphic Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Web Design">
                    <img src="./Pictures/Layer 26.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Web Design">
                    <img src="./Pictures/Layer 27.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Web Design">
                    <img src="./Pictures/Layer 28.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Landing Pages">
                    <img src="./Pictures/Layer 29.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Landing Pages</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Landing Pages">
                    <img src="./Pictures/Layer 30.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Landing Pages</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Landing Pages">
                    <img src="./Pictures/Layer 31.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Landing Pages</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Wordpress">
                    <img src="./Pictures/Layer 32.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Wordpress</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Wordpress">
                    <img src="./Pictures/Layer 33.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Wordpress</p>
                        </div>
                    </div>
                </div>
                <div class="work-item visible js-active-item" data-work="Wordpress">
                    <img src="./Pictures/Layer 34.png" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Wordpress</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Graphic Design">
                    <img src="./Pictures/graphic design/graphic-design1.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Graphic Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Graphic Design">
                    <img src="./Pictures/graphic design/graphic-design2.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Graphic Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Graphic Design">
                    <img src="./Pictures/graphic design/graphic-design3.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Graphic Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Web Design">
                    <img src="./Pictures/web design/web-design1.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Web Design">
                    <img src="./Pictures/web design/web-design2.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Web Design">
                    <img src="./Pictures/web design/web-design3.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Landing Pages">
                    <img src="./Pictures/landing page/landing-page1.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Landing Pages</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Landing Pages">
                    <img src="./Pictures/landing page/landing-page2.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Landing Pages</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Landing Pages">
                    <img src="./Pictures/landing page/landing-page3.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Landing Pages</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Wordpress">
                    <img src="./Pictures/wordpress/wordpress1.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Wordpress</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Wordpress">
                    <img src="./Pictures/wordpress/wordpress2.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Wordpress</p>
                        </div>
                    </div>
                </div>
                <div class="work-item" data-work="Wordpress">
                    <img src="./Pictures/wordpress/wordpress3.jpg" alt="pic">
                    <div class="hover-img">
                        <div class="hover-pics">
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <img class="chain-pic" src="./Pictures/Combined shape 7431.png" alt="pic">
                            </div>
                            <div class="circle-pic">
                                <svg width="43" height="42" viewBox="0 0 43 42" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB" />
                                </svg>
                                <div class="rectangle-pic"></div>
                            </div>
                        </div>
                        <div class="hover-img-text">
                            <h6 class="hover-img-title">creative design</h6>
                            <p class="hover-img-section">Wordpress</p>
                        </div>
                    </div>
                </div>
            </div>
            <button class="load-button">
                <img class="load-button-img" src="./Pictures/Forma 1.png" alt="pic">
                <p class="load-button-text">Load More</p>
            </button>
        </section>

        <section class="section-container">
            <div class="section-title-wrapper">
                <h3 class="section-title">Breaking News</h3>
            </div>
            <div class="news">
                <a class="news-item" href="#">
                    <img class="news-img" src="./Pictures/Layer 47.png" alt="pic">
                    <svg class="news-date-rectangle" width="66" height="65" viewBox="0 0 66 65" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M-0.79082 0.505044H66.3835V65.7743H-0.79082V0.505044Z" fill="#203E38" />
                    </svg>
                    <img class="news-date" src="./Pictures/12 Feb.png" alt="pic">
                    <p class="news-title">Amazing Blog Post</p>
                    <div class="news-description">
                        <span class="news-author">By admin</span>
                        <span class="comment-count">2 comment</span>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img class="news-img" src="./Pictures/Layer 50.png" alt="pic">
                    <svg class="news-date-rectangle" width="66" height="65" viewBox="0 0 66 65" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M-0.79082 0.505044H66.3835V65.7743H-0.79082V0.505044Z" fill="#203E38" />
                    </svg>
                    <img class="news-date" src="./Pictures/12 Feb.png" alt="pic">
                    <p class="news-title">Amazing Blog Post</p>
                    <div class="news-description">
                        <span class="news-author">By admin</span>
                        <span class="comment-count">2 comment</span>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img class="news-img" src="./Pictures/Layer 51.png" alt="pic">
                    <svg class="news-date-rectangle" width="66" height="65" viewBox="0 0 66 65" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M-0.79082 0.505044H66.3835V65.7743H-0.79082V0.505044Z" fill="#203E38" />
                    </svg>
                    <img class="news-date" src="./Pictures/12 Feb.png" alt="pic">
                    <p class="news-title">Amazing Blog Post</p>
                    <div class="news-description">
                        <span class="news-author">By admin</span>
                        <span class="comment-count">2 comment</span>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img class="news-img" src="./Pictures/Layer 52.png" alt="pic">
                    <svg class="news-date-rectangle" width="66" height="65" viewBox="0 0 66 65" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M-0.79082 0.505044H66.3835V65.7743H-0.79082V0.505044Z" fill="#203E38" />
                    </svg>
                    <img class="news-date" src="./Pictures/12 Feb.png" alt="pic">
                    <p class="news-title">Amazing Blog Post</p>
                    <div class="news-description">
                        <span class="news-author">By admin</span>
                        <span class="comment-count">2 comment</span>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img class="news-img" src="./Pictures/Layer 53.png" alt="pic">
                    <svg class="news-date-rectangle" width="66" height="65" viewBox="0 0 66 65" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M-0.79082 0.505044H66.3835V65.7743H-0.79082V0.505044Z" fill="#203E38" />
                    </svg>
                    <img class="news-date" src="./Pictures/12 Feb.png" alt="pic">
                    <p class="news-title">Amazing Blog Post</p>
                    <div class="news-description">
                        <span class="news-author">By admin</span>
                        <span class="comment-count">2 comment</span>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img class="news-img" src="./Pictures/Layer 54.png" alt="pic">
                    <svg class="news-date-rectangle" width="66" height="65" viewBox="0 0 66 65" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M-0.79082 0.505044H66.3835V65.7743H-0.79082V0.505044Z" fill="#203E38" />
                    </svg>
                    <img class="news-date" src="./Pictures/12 Feb.png" alt="pic">
                    <p class="news-title">Amazing Blog Post</p>
                    <div class="news-description">
                        <span class="news-author">By admin</span>
                        <span class="comment-count">2 comment</span>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img class="news-img" src="./Pictures/Layer 55.png" alt="pic">
                    <svg class="news-date-rectangle" width="66" height="65" viewBox="0 0 66 65" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M-0.79082 0.505044H66.3835V65.7743H-0.79082V0.505044Z" fill="#203E38" />
                    </svg>
                    <img class="news-date" src="./Pictures/12 Feb.png" alt="pic">
                    <p class="news-title">Amazing Blog Post</p>
                    <div class="news-description">
                        <span class="news-author">By admin</span>
                        <span class="comment-count">2 comment</span>
                    </div>
                </a>
                <a class="news-item" href="#">
                    <img class="news-img" src="./Pictures/Layer 56.png" alt="pic">
                    <svg class="news-date-rectangle" width="66" height="65" viewBox="0 0 66 65" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M-0.79082 0.505044H66.3835V65.7743H-0.79082V0.505044Z" fill="#203E38" />
                    </svg>
                    <img class="news-date" src="./Pictures/12 Feb.png" alt="pic">
                    <p class="news-title">Amazing Blog Post</p>
                    <div class="news-description">
                        <span class="news-author">By admin</span>
                        <span class="comment-count">2 comment</span>
                    </div>
                </a>
            </div>
        </section>

        <section class="people-say-section">
            <div class="section-container">
                <div class="section-title-wrapper">
                    <h3 class="section-title people-say-title">What People Say About theHam</h3>
                </div>
            </div>
            <img class="quotes-img" src="./Pictures/Combined shape 2474.png" alt="pic">
            <div class="people-say-container">
                <div data-person="Jane Brunner" class="people-info js-active-item">
                    <p class="people-say-text">Lorem ipsum dolor sit amet
                        consectetur adipisicing elit. Reprehenderit error eum dolorum itaque. Tenetur, omnis! Aperiam
                        expedita
                        dolorum sapiente ab vitae est rerum perspiciatis saepe accusantium! Ea odio ducimus
                        voluptatibus!
                    </p>
                    <p class="person-name">Jane Brunner</p>
                    <p class="person-position">Project Manager</p>
                    <img class="title-person-img" src="./Pictures/Image1.png" alt="pic">
                </div>
                <div data-person="Rory Beast" class="people-info">
                    <p class="people-say-text">Lorem ipsum dolor sit, amet consectetur
                        adipisicing
                        elit. Nemo sed illo amet laudantium, dolorum nobis voluptates aliquid possimus vitae quo modi
                        porro
                        quaerat fugit iusto culpa! Obcaecati culpa recusandae rerum.</p>
                    <p class="person-name">Rory Beast</p>
                    <p class="person-position">Software developer</p>
                    <img class="title-person-img" src="./Pictures/Image2.png" alt="pic">
                </div>
                <div data-person="Hasan Ali" class="people-info">
                    <p class="people-say-text">Integer dignissim, augue tempus ultricies luctus,
                        quam
                        dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                        Tempus
                        ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio
                        eget
                        aliquam facilisis.</p>
                    <p class="person-name">Hasan Ali</p>
                    <p class="person-position">UX Designer</p>
                    <img class="title-person-img" src="./Pictures/Image3.png" alt="pic">
                </div>
                <div data-person="Honey Moon" class="people-info">
                    <p class="people-say-text">Lorem, ipsum dolor sit amet consectetur
                        adipisicing
                        elit. Assumenda placeat laudantium enim aliquam nesciunt ratione nemo facilis vitae voluptas
                        necessitatibus explicabo, porro praesentium quis officiis, unde eveniet officia temporibus.
                        Omnis.
                    </p>
                    <p class="person-name">Honey Moon</p>
                    <p class="person-position">Software developer</p>
                    <img class="title-person-img" src="./Pictures/Image4.png" alt="pic">
                </div>
            </div>
            <div class="people-tabs">
                <div class="toggle-symbol js-toggle-backwards"><img src="./Pictures/Forma 2.png" alt="pic"></div>
                <img data-person="Jane Brunner" class="person-img js-active-person" src="./Pictures/Image1.png"
                    alt="pic">
                <img data-person="Rory Beast" class="person-img" src="./Pictures/Image2.png" alt="pic">
                <img data-person="Hasan Ali" class="person-img" src="./Pictures/Image3.png" alt="pic">
                <img data-person="Honey Moon" class="person-img" src="./Pictures/Image4.png" alt="pic">
                <div class="toggle-symbol js-toggle-forwards"><img src="./Pictures/Forma 3.png" alt="pic"></div>
            </div>
        </section>
    </main>

    <footer class="footer">
        <span>© Copyright 2015 <span class="footer-brand">theHam</span></span>
        <span class="rights">All Rights Reserved</span>
    </footer>

    <script src="script.js"></script>
</body>

</html>